Net-Bullfinch

Prerequisites

Net-Bullfinch declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Stream::Bulk0Data-Stream-Bulk-0.11131.43
Data::Stream::Bulk::DoneFlag0Data-Stream-Bulk-0.11131.43
Data::UUID0Data-UUID-1.219122.86
JSON::XS0JSON-XS-3.01117.14
Memcached::Client0Memcached-Client-2.01131.43
Moose0Moose-2.1402134.29
MooseX::Params::Validate0MooseX-Params-Validate-0.19131.43
MooseX::Types::DateTime0MooseX-Types-DateTime-0.10134.29

Net-Bullfinch declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Fatal0Test-Fatal-0.013131.43
Test::More0Test-Simple-1.001009128.57
strict0perl0.00
warnings0perl0.00

Net-Bullfinch declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.02131.428571428571